Consumer Affairs Admin Issues - Bug #13012

Admin --> Login --> Dashboard --> Categories --> As per Filter --> Category created date Should
also shown in the list, As per the filter option how does the admin know which date the market was
created

02/26/2025 02:45 PM - Mohd Irfan

Status: Resolved Start date: 02/26/2025
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

Category created date Should also shown in the list, As per the filter option how does the admin know which date the market was
created

See attached screenshot/screen Record:
History

#1 - 02/26/2025 03:45 PM - Mohd Irfan

- Subject changed from Admin --> Login --> Dashboard --> Categories --> As per Filter --> Start Date & End Date Should also shown in the list, As
per the filter option how does the admin know which date the market was created to Admin --> Login --> Dashboard --> Categories --> As per Filter
--> Category created date Should also shown in the list, As per the filter option how does the admin know which date the market was created

#2 - 03/03/2025 06:21 PM - Abhimanyu jha

- Status changed from New to Resolved
